# Uses of Class
org.eclipse.birt.report.engine.api.EmitterInfo

Packages that use EmitterInfo
Package
Description
org.eclipse.birt.report.engine.api
This is an application-writer's interface for using the BIRT report engine.

## Uses of EmitterInfo in org.eclipse.birt.report.engine.api

Methods in org.eclipse.birt.report.engine.api that return EmitterInfo
Modifier and Type
Method
Description
`EmitterInfo[]`
IReportEngine.`getEmitterInfo()`
Return all the emitter information which BIRT Engine can load.
`EmitterInfo[]`
ReportEngine.`getEmitterInfo()`
Return all the emitter information which BIRT Engine can load.